server:
  port: 9091
logging:
  level:
    root: info
    eu:
      coexya: debug
    web: warn
    org:
      springframework:
        security: info
        data: info
spring:
  data:
    mongodb:
      auto-index-creation: false
      uri: mongodb://root:password@localhost:27017/tezos-cyb?authSource=admin
  web:
    resources:
      static-locations: "classpath:/public-web-resources/"
tezos:
  node:
    url: "http://localhost:20000"
  bakerAddress: "tz1YPSCGWXwBdTncK2aCctSZAXWvGsGwVJqU"
